/* ------------------------ Tab Lanscape ------------------------ */
@media (max-width: 1024px) {

    .tf-img1 {
        width: 60%;
    }

    .r-hero {
        padding: 8.333vw 0px 60px 0;
    }

    .cont-hero h2 {
        margin-right: -3vw;
    }
    .menu-icon:checked ~ .nav {
        background-position: -10% 100%;
        animation: backgroundTransition 2s ease-in-out;
    }
    
    @keyframes backgroundTransition {
      0% {
        background-position: -10% 100%;
        opacity: 0;
      }
      100% {
        background-position: -10% 100%;
        opacity: 1;
      }
    }
    
}
/* ------------------------ Tab Lanscape End ------------------------ */

/* ------------------------ Tab Portrait ------------------------ */
@media (max-width: 991px) {

    /* --------- Navbar --------- */

    .head-logo-side,
    .head-nav-side {
        width: 50% !important;
    }

    .menu-icon:checked ~ .nav {
        background-position: -175% 150%;
        animation: backgroundTransition 2s ease-in-out;
    }
    
    @keyframes backgroundTransition {
      0% {
        background-position: -175% 150%;
        opacity: 0;
      }
      100% {
        background-position: -175% 150%;
        opacity: 1;
      }
    }

    /* .header-btn {
        display: none;
    } */
    
    .modal-header {
        top: 12px;
        right: 12px;
    }
    #contact {
        padding: 0;
        margin: 32px 0px 0px;
    }
    #contact h3 {
        color: #60A146;
        display: inline-block;
        font-size: 32px;
        line-height: 52px;
        margin-bottom: 3.333vw;
        margin-right: -2vw;
    }
    #contact label {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 0.417vw;
    }
    #contact input[type="text"], 
    #contact input[type="email"], 
    #contact input[type="tel"], 
    #contact textarea {
        font-size: 14px;
        line-height: 22px;
        margin: 0px 0px 5px;
        padding: 8px 12px;
    }
    #contact button[type="submit"] {
        font-size: 14px;
        line-height: 18px;
        padding: 12px 20px;
    }
    .elv-addr {
        margin: 40px 0px 0px;
    }
    .elv-addr p {
        font-size: 16px;
        line-height: 26px;
    }

    
    .about-hero {
        padding: 14.722vw 0 7.944vw 0;
    }
    .about-hero .floater {
        width: 20%;
    }
    .about-hero .text h2 {
        margin-right: -8vw;
    }
    .about-logostory {
        padding: 60px 0;
    }
    .about-ls {
        margin: 0 0 40px 0;
    }
    .about-mission {
        padding: 100px 0;
    }
    .about-approach {
        padding: 60px 0;
    }
    .about-approach p {
        margin-bottom: 50px;
    }
    .about-values {
        padding: 60px 0 160px 0;
    }
    .about-values .value {
        margin-top: 50px;
    }

    /* --------- Resource Page --------- */

    .cs-hero-wt {
        width: auto;
      }

    .reso-hero-cont h4 {
        font-size: 16px;
        line-height: 20px;
    }
    .reso-hero-cont h2 {
        color: #FFF;
        font-size: 32px;
        line-height: 42px;
    }

    .fa-c {
        padding: 60px 0 60px 0;
    }
    .fa-c-sidebar {
        border-right: 0;
        margin-right: 0;
        padding-right: 0;
    }
    .c-m-list {
        margin: 30px 0;
        padding: 0 0 30px 0;
    }
    .c-m-list a {
        font-size: 16px;
        line-height: 26px;
        margin-right: 64px;
        padding: 0.556vw 0;
    }
    .c-m-list a.active {
        font-size: 16px;
        line-height: 26px;
    }
    .cs-dym .cs-tag {
        font-size: 12px;
        line-height: 16px;
        border-radius: 100px;
        margin-right: 14px;
        padding: 7px 16px;
    }
    .cs-dym .cs-st {
        font-size: 12px;
        line-height: 26px;
        margin-right: 14px;
    }
    .c-cs-cont h3 {
        font-size: 20px;
        line-height: 28px;
    }
    .c-cs-cont p {
        font-size: 16px;
        line-height: 22px;
    }
    .ra-author {
        margin: 0 0 20px 0;
    }
    .ra-author span {
        color: #292929;
        font-size: 16px;
        line-height: 21px;
        margin: 0 0 0 12px;
    }
    .c-cs-cont li {
        font-size: 12px;
        line-height: 26px;
        margin: 0 9px 20px 0;
        padding: 4px 17px;
    }
    .cs-ra-btn a p {
        font-weight: 700;
        font-size: 15px;
        line-height: 19px;
        padding: 0 0 4px 0;
        margin-right: 4px;
        margin-bottom: 0;
    }

    .reso-fa h3 {
        font-size: 24px;
        line-height: 36px;
        margin-bottom: 34px;
    }
    .reso-fa-c h4 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 12px;
    }

    .fa-c-sidebar .bootstrap-select.show-tick .dropdown-menu ul {
        padding: 12px 0;
    }
    .fa-c-sidebar .bootstrap-select.show-tick .dropdown-menu li a span.text {
        font-weight: 500 !important;
        font-size: 16px !important;
        line-height: 28px !important;
        color: #333333 !important;
        border: 0 !important;
        margin-right: 34px !important;
      }
      .fa-c-sidebar .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
        width: 100% !important;
      }
      .fa-c-sidebar .dropdown-item:focus, .dropdown-item:hover {
        color: #1e2125 !important;
        background-color: #fff !important;
      }
      .fa-c-sidebar .dropdown-item.active, .dropdown-item:active {
        color: #fff !important;
        text-decoration: none !important;
        background-color: #eee !important;
      }
      .fa-c-sidebar .bootstrap-select .dropdown-toggle:focus, .bootstrap-select>select.mobile-device:focus+.dropdown-toggle {
        outline: thin dotted #333!important;
        outline: 0px auto -webkit-focus-ring-color!important;
        outline-offset: -2px !important;
      }
      .fa-c-sidebar .form-control:focus {
        color: #212529 !important;
        background-color: #fff !important;
        border-color: #ffffff !important;
        outline: 0 !important;
        box-shadow: 0 0 0 0.25rem rgba(0,0,0,.2) !important;
      }
      .fa-c-sidebar .bootstrap-select>.dropdown-toggle,
      .fa-c-sidebar .bootstrap-select>.dropdown-toggle.bs-placeholder, 
      .fa-c-sidebar .bootstrap-select>.dropdown-toggle.bs-placeholder:active, 
      .fa-c-sidebar .bootstrap-select>.dropdown-toggle.bs-placeholder:focus, 
      .fa-c-sidebar .bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
        color: #6c757d !important;
        background: #F4F5F6 !important;
        border-radius: 8px !important; 
        padding: 18px 20px !important;
      }
      .fa-c-sidebar .btn-check:active+.btn-light:focus,
      .fa-c-sidebar .btn-check:checked+.btn-light:focus, 
      .fa-c-sidebar .btn-light.active:focus,
      .fa-c-sidebar .btn-light:active:focus, 
      .fa-c-sidebar .show>.btn-light.dropdown-toggle:focus {
        box-shadow: 0 0 0 0 !important;
      }
      .fa-c-sidebar .btn-check:active+.btn-light, 
      .fa-c-sidebar .btn-check:checked+.btn-light, 
      .fa-c-sidebar .btn-light.active, 
      .fa-c-sidebar .btn-light:active, 
      .fa-c-sidebar .show>.btn-light.dropdown-toggle {
        color: #000;
        background-color: #f9fafb;
        border-color: transparent;
      }
      .fa-c-sidebar .bootstrap-select .bs-ok-default:after {
        content: '';
        display: block;
        width: 0.5em;
        height: 1em;
        border-style: solid;
        border-width: 0 0.18em 0.18em 0;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        color: #000;
      }
      
      .blog-tmp-sidebar .bootstrap-select.show-tick .dropdown-menu li a span.text {
        font-weight: 500 !important;
        font-size: 16px !important;
        line-height: 21px !important;
        color: #333333 !important;
        border: 0 !important;
        margin-right: 34px !important;
      }
      .blog-tmp-sidebar .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
        width: 100% !important;
      }
      .blog-tmp-sidebar .dropdown-item:focus, .dropdown-item:hover {
        color: #1e2125 !important;
        background-color: #fff !important;
      }
      .blog-tmp-sidebar .dropdown-item.active, .dropdown-item:active {
        color: #fff !important;
        text-decoration: none !important;
        background-color: #eee !important;
      }
      .blog-tmp-sidebar .bootstrap-select .dropdown-toggle:focus, .bootstrap-select>select.mobile-device:focus+.dropdown-toggle {
        outline: thin dotted #333!important;
        outline: 0px auto -webkit-focus-ring-color!important;
        outline-offset: -2px !important;
      }
      .blog-tmp-sidebar .form-control:focus {
        color: #212529 !important;
        background-color: #fff !important;
        border-color: #ffffff !important;
        outline: 0 !important;
        box-shadow: 0 0 0 0.25rem rgba(0,0,0,.2) !important;
      }
      .blog-tmp-sidebar .bootstrap-select>.dropdown-toggle,
      .blog-tmp-sidebar .bootstrap-select>.dropdown-toggle.bs-placeholder, 
      .blog-tmp-sidebar .bootstrap-select>.dropdown-toggle.bs-placeholder:active, 
      .blog-tmp-sidebar .bootstrap-select>.dropdown-toggle.bs-placeholder:focus, 
      .blog-tmp-sidebar .bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
        color: #6c757d !important;
        background: #F4F5F6 !important;
        border-radius: 8px !important; 
        padding: 18px 20px !important;
      }
      .blog-tmp-sidebar .btn-check:active+.btn-light:focus,
      .blog-tmp-sidebar .btn-check:checked+.btn-light:focus, 
      .blog-tmp-sidebar .btn-light.active:focus,
      .blog-tmp-sidebar .btn-light:active:focus, 
      .blog-tmp-sidebar .show>.btn-light.dropdown-toggle:focus {
        box-shadow: 0 0 0 0 !important;
      }
      .blog-tmp-sidebar .btn-check:active+.btn-light, 
      .blog-tmp-sidebar .btn-check:checked+.btn-light, 
      .blog-tmp-sidebar .btn-light.active, 
      .blog-tmp-sidebar .btn-light:active, 
      .blog-tmp-sidebar .show>.btn-light.dropdown-toggle {
        color: #000;
        background-color: #f9fafb;
        border-color: transparent;
      }
      .blog-tmp-sidebar .bootstrap-select .bs-ok-default:after {
        content: '';
        display: block;
        width: 0.5em;
        height: 1em;
        border-style: solid;
        border-width: 0 0.18em 0.18em 0;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        color: #000;
      }
    
    /* --------- Resource Page End --------- */

    /* --------- Case Study Page --------- */

    .cs-hero-cont h4 {
        font-size: 15px;
        line-height: 22px;
        margin-bottom: 16px;
    }
    .cs-hero-cont h2 {
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 16px;
    }
    .cs-hero-cont p {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 16px;
    }
    .cs-hero-cont .cs-hero-btn {
        display: none;
    }
    .cs-hero .home-hero-dec {
        width: 15%;
    }
    .dot-bg {
        padding: 0;
    }
    .cs-obj {
        padding: 60px 0;
        text-align: left;
    }
    .cs-obj-cont h4 {
        font-size: 16px;
        line-height: 20px;
        margin: 0 0 18px 0;
        padding: 0 0 4px 0;
    }
    .cs-obj-cont h2 {
        font-weight: 300;
        font-size: 24px;
        line-height: 32px;
        letter-spacing: 0;
    }
    .cs-obj-img {
        display: none;
    }
    .cs-obj-cont .cs-ob {
        display: block;
    }
    .cs-obj-cont .cs-ob h2 {
        width: auto !important;
    }
    .cs-accordion {
        margin: 0;
    }
    .cs-accordion .col-lg-6 {
        height: auto;
        padding: 0;
    }
    .cs-accordion .our-services-accordion-div {
        position: relative;
        width: auto;
        height: auto;
        margin-top: 30px;
    }
    .our-services-accordion-div .addord-tlt {
        font-weight: 500;
        font-size: 18px;
        line-height: 24px;
        text-align: left;
    }
    .cs-accordion .collapsed {
        padding: 16px 0 !important;
    }
    .cs-accordion .accordion-flush .accordion-item .accordion-button {
        border-radius: 0px;
        border-top: 0;
        border-bottom: 1px solid rgb(255, 255, 255);
        padding: 16px 0px;
        transition: all 0.4s ease-in-out 0s;
    }
    .cs-accordion #flush-headingFour .collapsed {
        border-bottom: 0;
    }
    .cs-accordion .accordion-item {
        /* background-color: #fff; */
        border-bottom: 1px solid rgb(255, 255, 255);
    }
    .cs-accordion .accordion-header button {
        font-weight: 400;
        font-size: 16px;
        line-height: 22px;
        color: rgb(244, 245, 246);
    }
    .cs-accordion .accordion-body {
        padding: 34px 0;
    }
    .cs-accordion .our-services-accordion-div .col-lg-10 {
        padding: 0 12px;
    }

    .cs-obj-cont .accordion-body-1 h4 {
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        border-bottom: 0;
    }
    .cs-accordion .accordion-body p {
        color: #F4F5F6;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
    }
    .cs-qa {
        padding: 40px 0 40px 0;
    }
    .dot-bg1 {
        padding: 0;
    }
    .cs-qa img {
        width: 16%;
    }
    .cs-qa-cont h2 {
        font-weight: 600;
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 46px;
        padding-bottom: 9px;
    }
    .qa-cards .col-md-6 {
        margin-bottom: 24px;
    }
    .qa-card {
        margin-bottom: 24px;
        padding: 25px;
    }
    .qa-card h3 {
        font-size: 24px;
        line-height: 36px;
    }
    .qa-card p {
        font-size: 16px;
        line-height: 26px;
        width: auto;
        height: auto;
    }

    .cs-gs {
        padding: 80px 0 80px 0;
    }
    .cs-gs .homesec5-dec {
        display: block;
        width: 28%;
    }
    .cs-gs .home-hero-dec {
        width: 14%;
    }
    .cs-gs-cont h2 {
        font-size: 24px;
        line-height: 36px;
        margin-bottom: 24px;
    }

    .cs-hero-btn a p {
        font-size: 16px;
        line-height: 20px;
        margin-right: 5px;
        padding: 0 0 2px 0;
    }

    .cs-ra {
        padding: 34px 0;
    }
    .cs-ra-cont h2 {
        font-size: 24px;
        line-height: 34px;
        margin-bottom: 32px;
        letter-spacing: -0.04em;
    }
    .ra-cards {
        display: block;
        margin: 0;
    }
    .ra-card {
        padding: 40px 24px;
        text-align: left;
        margin: 0 0 24px 0;
        width: 100%;
    }
    .ra-card-cont p {
        font-size: 13px;
        line-height: 26px;
        margin-bottom: 10px;
    }
    .ra-card-cont h3 {
        font-size: 21px;
        line-height: 30px;
        margin-bottom: 20px;
        width: auto;
        height: auto;
    }
    /* --------- Case Study Page End --------- */

    /* --------- Research Page --------- */

    .r-hero {
        padding: 120px 0 60px 0;
    }
    .r-hero h4 {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 16px;
        padding-bottom: 4px;
    }
    .r-hero h2 {
        font-weight: 400;
        font-size: 24px;
        line-height: 34px;
        margin-bottom: 24px;
    }

    .r-accord {
        padding: 40px 0;
    }
    .r-accord-cont h2 {
        font-size: 18px;
        line-height: 28px;
        letter-spacing: 0;
        margin-bottom: 60px;
        padding-right: 24px;
    }
    .r-accord .home-homesec3-dec {
        width: 12%;
        top: 125px;
    }

    .r-accord .wwd {
        font-size: 24px;
        line-height: 36px;
    }
    .r-accord .collapsed {
        padding: 16px 0 24px 0 !important;
    }
    .r-accord .accordion-header button {
        font-size: 16px;
        line-height: 24px;
    }
    .r-accord .accordion-body {
        padding: 0 0 24px 0;
    }
    .r-accord .accordion-body li {
        font-size: 16px;
        line-height: 24px;
        padding-bottom: 30px;
    }
    .rese-accordion-cs h3 {
        font-size: 20px;
        line-height: 32px;
        margin: 2.778vw 0 20px 0;
    }
    .rese-accordion-cs-cards {
        display: block;
        margin-left: 0;
    }
    .rese-accordion-cs-home .rese-accordion-cs-cards {
        margin-left: 0;
    }
    .rese-accordion-cs-card {
        display: block;
        width: auto;
        margin: 0 0 24px 0;
        padding: 36px 20px 36px 30px;
    }
    .rese-accordion-cs-card h4 {
        font-size: 20px;
        line-height: 32px;
        margin-bottom: 16px;
        width: auto;
        height: auto;
    }
    .rese-accordion-cs-card a {
        font-size: 16px;
        line-height: 20px;
    }

    .r-ra .r-ra-btn {
        display: block;
        padding: 4.167vw 0 0 0;
        text-align: left;
    }
    .r-hero-btn a p {
        font-weight: 500;
        font-size: 16px;
        line-height: 22px;
        margin-right: 5px;
        padding: 0 0 2px 0px;
    }
    /* --------- Research Page End --------- */
    .c-accord .home-homesec3-dec {
        width: 12%;
        top: 25%;
        right: -30px;
    }
    .c-accord-cont h2 {
        margin-bottom: 40px;
    }
    .c-accord-cont p {
        font-size: 16px;
        line-height: 27px;
        margin-bottom: 36px;
    }
    .cont-hero h2 {
        margin-right: 0;
    }

    .auto-nt {
        padding: 60px 0 60px 0;
    }
    .auto-nt-cont h2 {
        font-size: 22px;
        line-height: 33px;
        letter-spacing: -0.05em;
    }
    .auto-nt-cont p {
        font-size: 16px;
        line-height: 32px;
        font-weight: 400;
    }
    .auto-nt-hdiw h3 {
        color: #000;
        font-size: 24px;
        line-height: 36px;
        letter-spacing: -0.05em;
        margin-bottom: 18px;
    }
    .auto-hdiw-cards {
        display: block;
    }
    .auto-hdiw-card {
        position: relative;
        width: 100%;
        margin: 0 0 32px 0;
        padding: 40px 24px;
    }
    .auto-hdiw-card .hdiw-num {
        font-size: 24px;
        line-height: 36px;
    }
    .auto-hdiw-card h4 {
        font-size: 21px;
        line-height: 30px;
        height: auto;
    }
    .auto-hdiw-card p {
        font-size: 16px;
        line-height: 22px;
        margin: 0;
    }
    .auto-cs h2 {
        font-size: 20px !important;
        line-height: 30px !important;
    }

    .blog-home-cont {
        display: block;
        padding-bottom: 38px;
    }
    .blog-home-cont h3 {
        font-weight: 300;
        font-size: 32px;
        line-height: 42px;
    }
    .blog-home-cards {
        display: block;
    }
    .blog-home-card {
        width: 100%;
        margin-bottom: 16px;
        padding: 28px 20px;
    }
    .blog-home-card h4 {
        font-weight: 300;
        font-size: 24px;
        line-height: 32px;
        width: auto;
        height: auto;
    }
    .blog-home-card p {
        font-weight: 500;
        font-size: 13px;
        line-height: 17px;
    }
    .blog-home-card a span {
        font-size: 14px;
        line-height: 18px;
    }
    .blog-home-btn span {
        color: #FFE888;
        border-bottom: 2px solid #FFE888;
        font-size: 16px;
        line-height: 20px;
        margin-top: 50px;
    }

    .blog-tmp-sidebar {
        border-left: 0;
        margin-left: 0;
        padding-left: 0;
    }
    .flx-col-rev {
        flex-direction: column-reverse;
    }
    .blog-tmp-cont h4 {
        color: #000000;
        font-weight: 400;
        font-size: 18px;
        line-height: 28px;
        margin: 24px 0 12px 0;
    }
    .team-hero-img .btpi1,
    .team-hero-img .btpi2 {
        width: 12% !important;
    }
    .brk-md {
        display: block;
    }

    .social-link {
        margin-bottom: 24px;
        justify-content: start;
    }
    .foot-cc p {
        margin-bottom: 24px;
    }
    .foot-nav ul {
        margin: 0 5rem 5rem 0;
        padding: 0;
    }

    .blog-dt p {
        font-size: 12px;
        line-height: 28px;
    }
    .blog-dt span {
        color: #FFFFFF;
        font-size: 12px;
        line-height: 28px;
    }
    
}
/* ------------------------ Tab Portrait End ------------------------ */

/* ------------------------ Tab Portrait ------------------------ */
@media (max-width: 767px) {

    .container{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .mob-br{
        display: block;
    }
    .brk-md {
        display: none;
    }

    a span{
        font-weight: 500;
        font-size: 16px;
        line-height: 21px;
        color: #60A146;
    }

    h5{
        font-weight: 600;
        font-size: 16px;
        line-height: 21px;
        padding-bottom: 3.5px;
        color: #60A146;
        border-bottom: solid 2px #60A146;
        display: inline-block;
        margin-bottom: 15px;
    }
    
    h2{
        font-weight: 300;
        font-size: 32px;
        line-height: 42px;
    }
    
    p{
        font-weight: 300;
        font-size: 17px;
        line-height: 30px;
    }

    .nav ul {
        left: 0;
    }
    .nav ul li a.sb-inner-p {
        font-size: 40px;
        line-height: 52px;
        letter-spacing: -0.04em;
    }
    .nav ul li a.mrb {
        margin-bottom: 46px;
    }
    .nav ul li a.inner-p {
        font-size: 20px;
        line-height: 26px;
        letter-spacing: -0.02em;
    }
    .menu-icon:checked ~ .nav {
        background-position: 80px 450px;
        background-size: contain;
        animation: backgroundTransition 2s ease-in-out;
    }
    
    @keyframes backgroundTransition {
      0% {
        background-position: 80px 450px;
        opacity: 0;
      }
      100% {
        background-position: 80px 450px;
        opacity: 1;
      }
    }

  /* ---------------------------------------------------- About  ---------------------------------------------------- */

  .about-hero{
    padding-top: 0px;
    position: relative;
    overflow: hidden;
  }

  .about-hero .text h2 {
    color: #23262F;
    font-size: 36px;
    line-height: 46px;
  }

  .about-hero h2{
    font-weight: 300;
    font-size: 9.231vw;
    line-height: 12.051vw;
    color: #23262F;
  }

  /* .about-hero h5{
    display: none;
  } */
  
  .about-hero .floater{
    position: absolute;
    right: 0;
    top: 0;
    width: 36%;
  }
  
  .about-hero .text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin-right: 0;
    padding-left: auto;
    position: relative;
    z-index: 2;
    height: 100vh;
  }
  
  .about-hero .image{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    margin-left: 0vw;
  }

  .about-hero .image .a{
    display: none;
  }
  
  .about-hero .image .b{
    position: absolute;
    display: block;
    z-index: 0;
    right: 0;
    bottom: 0;
    width: 72%;
  }
  
  .about-hero-a span{
    font-weight: 600;
    margin-top: 30px;
  }
  
  .about-logostory{
    background: linear-gradient(116.45deg, #5AB95D 3.37%, #002F15 124.47%);
    border-radius: 0px 0px 40px 40px;
    text-align: left;
    color: #fff;
    padding: 60px 0;
  }
  
  .about-logostory img{
    width: 100%;
    height: auto;
    text-align: center;
  }

  .about-logostory .s2logo-dec {
    display: none;
  }
  .about-logostory .s2logo-resp {
    display: block;
  }
  
  .about-logostory h5{
    color: #fff;
  }
  
  .about-logostory h2{
    font-weight: 300;
    font-size: 24px;
    line-height: 36px;
    margin: 0 0 65px 0;
  }
  
  .about-mission{
    background-image: url(../assets/about-s3-bg.svg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    padding: 110px 0 100px 0;
    position: relative;
    overflow: hidden;
  }
  
  .about-mission .dec{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    pointer-events: none;
    width: 15%;
  }
  
  .about-mission h2{
    font-weight: 300;
    font-size: 24px;
    line-height: 36px;
    margin: 0 0 12px 0;
  }
  
  .about-mission p{
    font-size: 16px;
    line-height: 24px;
  }
  
  .about-approach{
    background: url(../assets/body-dot.svg), #23262F;
    padding: 50px 0 30px 0;
    color: #fff;
    text-align: center;
  }
  
  .about-approach h2{
    margin: 0 0 15px 0;
    font-size: 24px;
    line-height: 32px;
  }
  
  .about-approach p{
    margin-bottom: 32px;
    font-size: 16px;
    line-height: 24px;
  }
  
  .about-approach img{
    width: 100%;
  }
  
  .about-values{
    position: relative;
    overflow: hidden;
    padding: 50px 0 150px 0;
  }
  
  .about-values h5 {
    border: 0;
    margin-bottom: 8px;
  }
  .about-values h2{
    font-weight: 300;
    font-size: 24px;
    line-height: 32px;
    padding: 0 0 10px 0;
  }
  
  .about-values .value{
    margin-top: 32px;
  }
  
  .about-values .value-img{
    width: 8%;
    height: auto;
  }
  
  .about-values h3{
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    padding: 4px 0 8px 0;
  }
  
  .about-values p{
    font-weight: 400;
    font-size: 14px;
    line-height: 25px;
  }
  
  .about-values .s4img{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 15%;
  }
  
  /* ---------------------------------------------------- About End ---------------------------------------------------- */
    
    /* --------- Resource Page --------- */
    .fa-c {
        position: relative;
        padding: 60px 0 60px 0;
    }
    .fa-c-sidebar {
        border-right: 0;
        margin-right: 0;
        padding-right: 0;
    }
    .c-m-list {
        margin: 30px 0;
        padding: 0 0 30px 0;
    }
    .c-m-list a {
        font-size: 16px;
        line-height: 26px;
        margin-right: 64px;
        padding: 0.556vw 0;
    }
    .c-m-list a.active {
        font-size: 16px;
        line-height: 26px;
    }

    .fa-c-sidebar .bootstrap-select.show-tick .dropdown-menu li a span.text {
        font-weight: 500 !important;
        font-size: 16px !important;
        line-height: 28px !important;
        color: #333333 !important;
        border: 0 !important;
        margin-right: 34px !important;
      }
      .fa-c-sidebar .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
        width: 100% !important;
      }
      .fa-c-sidebar .dropdown-item:focus, .dropdown-item:hover {
        color: #1e2125 !important;
        background-color: #fff !important;
      }
      .fa-c-sidebar .dropdown-item.active, .dropdown-item:active {
        color: #fff !important;
        text-decoration: none !important;
        background-color: #eee !important;
      }
      .fa-c-sidebar .bootstrap-select .dropdown-toggle:focus, .bootstrap-select>select.mobile-device:focus+.dropdown-toggle {
        outline: thin dotted #333!important;
        outline: 0px auto -webkit-focus-ring-color!important;
        outline-offset: -2px !important;
      }
      .fa-c-sidebar .form-control:focus {
        color: #212529 !important;
        background-color: #fff !important;
        border-color: #ffffff !important;
        outline: 0 !important;
        box-shadow: 0 0 0 0.25rem rgba(0,0,0,.2) !important;
      }
      .fa-c-sidebar .bootstrap-select>.dropdown-toggle,
      .fa-c-sidebar .bootstrap-select>.dropdown-toggle.bs-placeholder, 
      .fa-c-sidebar .bootstrap-select>.dropdown-toggle.bs-placeholder:active, 
      .fa-c-sidebar .bootstrap-select>.dropdown-toggle.bs-placeholder:focus, 
      .fa-c-sidebar .bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
        color: #6c757d !important;
        background: #F4F5F6 !important;
        border-radius: 8px !important; 
        padding: 18px 20px !important;
      }
      .fa-c-sidebar .btn-check:active+.btn-light:focus,
      .fa-c-sidebar .btn-check:checked+.btn-light:focus, 
      .fa-c-sidebar .btn-light.active:focus,
      .fa-c-sidebar .btn-light:active:focus, 
      .fa-c-sidebar .show>.btn-light.dropdown-toggle:focus {
        box-shadow: 0 0 0 0 !important;
      }
      .fa-c-sidebar .btn-check:active+.btn-light, 
      .fa-c-sidebar .btn-check:checked+.btn-light, 
      .fa-c-sidebar .btn-light.active, 
      .fa-c-sidebar .btn-light:active, 
      .fa-c-sidebar .show>.btn-light.dropdown-toggle {
        color: #000;
        background-color: #f9fafb;
        border-color: transparent;
      }
      .fa-c-sidebar .bootstrap-select .bs-ok-default:after {
        content: '';
        display: block;
        width: 0.5em;
        height: 1em;
        border-style: solid;
        border-width: 0 0.18em 0.18em 0;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        color: #000;
      }
    
    /* --------- Resource Page End --------- */

    .cs-hero .home-hero-dec {
        width: 24%;
    }
    .cs-qa img {
        width: 16%;
    }
    .cs-gs .homesec5-dec {
        display: block;
        width: 42%;
    }
    .cs-gs .home-hero-dec {
        width: 24%;
    }

    .r-hero .row {
        flex-direction: column-reverse;
    }

    .r-hero h2 {
        font-size: 32px;
        line-height: 42px;
    }
    .r-accord-cont h2 {
        font-size: 20px;
        line-height: 32px;
    }

    .social-link {
        margin-bottom: 24px;
    }
    .foot-cc p {
        margin-bottom: 24px;
    }

    .blog-dt {
        flex-direction: column;
    }
    .blog-dt p {
        font-size: 12px;
        line-height: 28px;
    }
    .blog-dt span {
        color: #FFFFFF !important;
        font-size: 12px !important;
        line-height: 28px !important;
    }
    .dot-dd {
        margin: 10px 6px;
    }

}
/* ------------------------ Tab Portrait End ------------------------ */

/* ------------------------ Mobile ------------------------ */
@media (max-width: 425px) {

    .container{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .mob-br{
        display: block;
      }

    a span{
        font-weight: 500;
        font-size: 16px;
        line-height: 21px;
        color: #60A146;
    }

    h5{
        font-weight: 600;
        font-size: 16px;
        line-height: 21px;
        padding-bottom: 3.5px;
        color: #60A146;
        border-bottom: solid 2px #60A146;
        display: inline-block;
        margin-bottom: 15px;
    }
    
    h2{
        font-weight: 300;
        font-size: 32px;
        line-height: 42px;
    }
    
    p{
        font-weight: 300;
        font-size: 17px;
        line-height: 30px;
    }

    /* --------- Navbar --------- */

    .head-logo-side,
    .head-nav-side {
        width: 50% !important;
    }

    /* .header-btn {
        display: none;
    } */

    /* --------- Navbar End --------- */


    /* --------- Footer --------- */

    .footer {
        padding: 40px 0 20px 0;
    }

    .foot-addr {
        margin: 0 0 40px 0;
    }
    .resp-padd {
        padding: 0;
    }
    .newsletter h4 {
        font-size: 26px;
        font-weight: 300;
        line-height: 48px;
        margin: 24px 0;
    }
    .newsletter fieldset {
        display: flex;
    }
    .newsletter input {
        width: 100%;
        padding: 6px 6px 12px 6px;
    }
    .newsletter img {
        position: absolute;
        right: 22px;
        margin: 6px 0 0 0;
    }

    /* .foot-nav {
        display: none;
    } */

    .foot-cc p {
        color: #000000;
        font-size: 14px;
        font-weight: 300;
        line-height: 18px;
        margin-bottom: 24px;
    }
    .foot-cc a {
        text-decoration: none;
    }
    .social-link {
        margin-bottom: 24px;
    }

    /* --------- Footer End --------- */
    /* --------- Home --------- */

    .home-hero-content h1{
        font-weight: 300;
        font-size: 36px;
        line-height: 47px;
        color: #23262F;
        margin-bottom: 30px;
    }

    .home-section-2{
        padding: 40px 0 80px 0;
    }
    
    .animation-div-inner{
        margin-bottom: 60px;
        display: flex;
        justify-content: center;
        min-height: auto;
    }

    .animation-div .lottie-infograph{
        width: 100%;
     }
    
    .animation-div img{
       width: 100%;
    }

    .home-section-3{
        padding: 160px 0 80px 0;
        position: relative;
    }

    .home-section-3 h2{
        font-size: 25px;
        line-height: 36px;
    }
    
    .home-homesec3-dec{
        position: absolute;
        top: -1px;
        right: 0;
        width: 50%;
    }
    
    .ace-execution-model-div{
        margin-top: 60px;
    }
    
    .ace-diagram{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        text-align: left;
        min-height: auto;
        border-radius: none;
        border: none;
        padding: 0px;
        transition: 0s ease;
        padding: 0px 10px 40px 10px;
    }

    .ace-diagram h3{
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
        margin-top: 18px;
        margin-bottom: 4px;
    }

    .ace-diagram p{
        font-weight: 300;
        font-size: 14px;
        line-height: 22px;
        display: block;
    }
    
    .ace-diagram:hover{
        background: transparent;
        border: 0px dashed transparent;
    }
    
    
    .ace-diagram:hover > * {
        filter: invert(0);
        pointer-events: all;
    }
    
    .ace-diagram1{
        margin-left: 0px;
        margin-right: 0px;
    }
    
    .ace-diagram2{
        margin-left: 0px;
        margin-right: 0px;
    }
    
    .ace-diagram3{
        margin-left: 0px;
        margin-right: 0px;
    }


.home-section-4{
    padding: 160px 0 80px 0;
    overflow: visible;
  }
  
  .our-services-accordion-div{
      margin-top: 50px;
  }
  
  .homesec4-dec{
      position: absolute;
      right: 20px;
      top: -120px;
      pointer-events: none;
      width: 30%;
  }
  
  .our-services-accordion-div .col-lg-10{
      padding: 12px;
  }
  
  .accordion-button{
    display: flex;
    align-items: baseline;
  }
  
  .accordion-flush, .accordion-item, .accordion-button{
      background-color: transparent;
      color: #fff;
  }
  
  .accordion-flush .accordion-item .accordion-button{
    border-radius: 0;
    border-top: 3px solid #FFFFFF;
    padding: 25px 0 0 10px;
    transition: 0.4s ease-in-out;
  }
  
  .accordion-body-1 .col-lg-6{
    padding: 0;
  }
  
  .collapsed{
    padding: 25px 0 25px 10px !important;
  }
  
  
  .accordion-button:not(.collapsed) {
      color: #fff;
      background-color: transparent;
      box-shadow: none;
  }
  
  .accordion-button::after{
      background-image: url();
      content: "+";
      font-weight: 300;
      font-size: 24px;
line-height: 48px;
      color: #FFFFFF;
  }
  
  .accordion-button:not(.collapsed)::after{
      background-image: url();
      content: "-";
      font-weight: 300;
      font-size: 24px;
line-height: 48px;
      color: #FFFFFF;
      transform: none;
  }
  
  .accordion-header button{
      font-weight: 300;
      font-size: 24px;
line-height: 48px;
      color: #F4F5F6;
  }
  
  .accordion-body .right{
      text-align: -webkit-right;
      display: none;
  }
  
  .accordion-body{
    padding-bottom: 60px;
  }
  
  .accordion-body p{
    font-size: 16.5px;
    line-height: 30px;
  }
  
  .accordion-body-2{
      margin-bottom: 60px;
  }
  
  .accordion-body-2 h3{
      font-weight: 300;
      font-size: 1.667vw;
      line-height: 2.222vw;
      color: #FFFFFF;
      margin: 80px 0 40px 0;
  }
  
  .accordion-body-case-studio{
      border: 1px solid #66AC82;
      border-radius: 8px;
      margin: 0 15px 0 0;
  }
  
  .accordion-body-2 .row:nth-child(2){
      margin: 0;
  }
  
  #flush-headingFour .collapsed{
    border-bottom: 0px solid #FFFFFF;
  }

    .clients {
        position: relative;
        padding: 80px 0;
        overflow: hidden;
    }
    
    .clients-cont {
        padding: 0 0 20px 0;
    }
    .clients-cont h3 {
        font-size: 30px;
        line-height: 40px;
        letter-spacing: 0em;
    }
    .homesec5-dec{
        display: none;
    }

    .para p {
        padding: 0 0px 0 0;
    }

    .res-icon img {
        width: 34px;
        margin: 0 12px 0 0;
    }

    

    /* --------- Home End --------- */

    /* --------- Team Page --------- */

    .team-hero-cont h2 {
        font-size: 32px;
        line-height: 40px;
    }
    .team-hero-img .el-hero-img1 {
        top: 16%;
        bottom: auto;
        width: 11%;
    }
    .team-hero-img .el-hero-img2 {
        width: 12%;
    }

    .team-founder {
        padding: 60px 0;
    }
    .tf-img1,
    .tf-img2 {
        width: 50%;
        margin-bottom: 16px;
    }
    .team-founder-cont h5 {
        padding: 0;
    }

    .our-team {
        padding: 40px 0 100px 0;
    }
    .our-team h2 {
        text-align: left;
        margin-bottom: 40px;
    }
    .our-team-cont .col-lg-4 {
        margin: 0 0 40px 0;
    }
    .ot-patt-img1 img {
        top: 0;
        width: 18%;
    }
    .ot-patt-img2 img {
        bottom: 0;
        width: 20%;
    }
    /* .ot-img-s,
    .ot-img-s1 {
        width: 50%;
    } */
    /* --------- Team Page End --------- */

    /* --------- Resource Page --------- */

    .reso-hero {
        padding: 155px 0 80px 0;
        background-position: 50% 75%;
    }    

    .reso-hero-cont h4 {
        font-size: 16px;
        line-height: 20px;
    }
    .reso-hero-cont h2 {
        color: #FFF;
        font-size: 32px;
        line-height: 42px;
    }

    .fa-c {
        position: relative;
        padding: 60px 0 40px 0;
    }

    .fa-c-sidebar {
        border-right: 0;
        margin-right: 0;
        padding-right: 0;
    }

    .c-m-list {
        position: relative;
        display: flex;
        justify-content: space-between;
        border-bottom: 0.5px solid #DBDBDB;
        margin: 0 0 40px 0;
        padding: 50px 0 12px 0;
    }
    /* .c-m-list .c-m-list-i:nth-child(4) {
        display: none;
    } */
    .c-m-list a {
        font-size: 16px;
        line-height: 24px;
        margin-right: 0;
        padding: 0.556vw 0;
    }
    .c-m-list a.active {
        font-size: 16px;
        line-height: 24px;
    }

    .c-cs-cont {
        border-bottom: 0.5px solid #DBDBDB;
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

    .cs-dym .cs-tag {
        font-size: 12px;
        line-height: 16px;
        border-radius: 100px;
        margin-right: 14px;
        padding: 7px 16px;
    }
    .cs-dym .cs-st {
        font-size: 12px;
        line-height: 26px;
        margin-right: 14px;
    }
    .c-cs-cont h3 {
        font-size: 20px;
        line-height: 28px;
    }
    .c-cs-cont p {
        font-size: 16px;
        line-height: 22px;
    }
    .ra-author {
        margin: 0 0 20px 0;
    }
    .ra-author span {
        color: #292929;
        font-size: 16px;
        line-height: 21px;
        margin: 0 0 0 12px;
    }
    .cs-ra-btn a p {
        font-weight: 700;
        font-size: 15px;
        line-height: 19px;
        padding: 0 0 4px 0;
        margin-right: 4px;
        margin-bottom: 0;
    }

    .c-cs-cont li {
        font-size: 12px;
        line-height: 26px;
        margin: 0 9px 20px 0;
        padding: 4px 17px;
    }
    /* --------- Resource Page End --------- */

    /* --------- Research Page --------- */

    .r-hero {
        padding: 120px 0 60px 0;
    }
    .r-hero .row {
        flex-direction: column-reverse;
    }
    
    .r-hero .lottie-anim {
        position: relative;
        margin: 0px 0 -100px 0;
        right: -125px;
    }
    .r-hero  .lottie-infograph {
        width: 85%;
    }
    .r-accord .home-homesec3-dec {
        width: 18%;
        top: 300px;
    }

    /* --------- Research Page End --------- */

    /* --------- Consulting Page --------- */
    .cons-hero {
        padding: 100px 0 60px 0;
    }
    .cons-hero .lottie-anim-c {
        position: relative;
        right: -145px;
    }
    .c-accord-cont p {
        font-size: 16px;
        line-height: 27px;
        margin-bottom: 36px;
    }
    .c-accord .home-homesec3-dec {
        width: 25%;
        top: 33.5%;
        right: -40px;
    }

    .auto-hero .lottie-anim-c {
        position: relative;
        margin: 0px 0 -60px 0;
        right: -145px;
    }
    /* --------- Consulting Page End --------- */


    
}
/* ------------------------ Mobile End ------------------------ */
 
@media only screen and (max-width: 767px) and (min-width: 426px) {
    .accordion-flush, .accordion-item, .accordion-button {
        padding: 0 12px 0 0;
    }
}